.woocommerce-cart .woocommerce {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: var(--space-10);
  justify-content: space-between;
  color: var(--color-primary);
}

.woocommerce-notices-wrapper {
  width: 100%;
}

/*.woocommerce-cart-form*/
.woocommerce-cart .woocommerce .woocommerce-cart-form {
  min-width: 650px;
  flex: 55%;
  padding-right: var(--space-16);
  float: left;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .cart {
  width: 100%;
  margin-bottom: var(--space-20);
  border-spacing: 0;
  line-height: var(--leading-6);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form th {
  padding: var(--space-4);
  font-size: var(--text-xl);
  font-weight: var(--font-semibold);
  background-color: var(--color-white);
  text-transform: uppercase;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form td {
  vertical-align: middle;
  font-size: var(--text-base);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form td a {
  color: var(--color-primary);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form td a:hover {
  color: var(--color-primary);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .cart tbody tr:nth-of-type(odd) {
  background-color: transparent;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .cart .cart_item {
  margin-bottom: var(--space-10);
  border-bottom: 1px solid #dee2e6;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .product-remove a {
  color: #ff0000;
  font-size: var(--text-xxl);
  font-weight: var(--font-normal);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .product-name {
  max-width: 300px;
  padding-right: var(--space-16);
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .product-thumbnail img {
  max-width: 80px;
}

.woocommerce-cart .quantity input[type="number"] {
  width: 40px;
}

.woocommerce-cart .quantity button,
.woocommerce-cart .quantity input[type="number"] {
  min-height: 40px;
  padding: var(--space-2) var(--space-4);
  border: none;
  background-color: transparent;
  color: var(--color-secondary);
}

.woocommerce-cart .product-subtotal {
  text-align: right;
}

ins {
  padding: var(--space-1);
}

.woocommerce-cart .product-subtotal .woocommerce-Price-amount {
  color: var(--color-primary);
  font-weight: var(--font-semibold);
}

.container-cart-actions {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: var(--space-10);
  justify-content: space-between;
}

.container-cart-actions button {
  padding: var(--space-3) var(--space-10);
}

.container-cart-actions input[type="text"] {
  min-height: 40px;
  border-style: dashed;
  padding: var(--space-2) var(--space-10);
}

.cross-sells {
  margin-top: var(--space-16);
}

.cross-sells h2 {
  text-transform: uppercase;
}

.cross-sells ul {
  margin-left: 0;
  list-style: none;
}

.section-page-content.entry-content .cross-sells h2 {
  font-weight: var(--font-medium);
}

.cross-sells ul .playroom-loop-item {
  max-width: 30%;
  flex: 30%;
  padding: var(--space-5) var(--space-5) 0 var(--space-5);
    border: 1px solid var(--color-border);
    border-radius: 20px;
}

.woocommerce-cart .onsale {
  top: 4px;
}


@media only screen and (max-width: 768px) {
  .cross-sells {
    display: none;
  }
}

/*.cart-collaterals*/
.woocommerce-cart .cart-collaterals {
  min-width: 450px;
  flex: 30%;
  float: right;
}

.woocommerce-cart .cart-collaterals {
  padding: var(--space-6);
  border: 2px solid #dee2e6;
  border-radius: 4px;
  background-color: var(--color-white);
}

.woocommerce-cart .cart-collaterals h2 {
  margin-top: 0;
  text-transform: uppercase;
}

.woocommerce-cart .cart-collaterals th {
  background-color: transparent;
  font-size: var(--text-lg);
  font-weight: var(--font-semibold);
}

.woocommerce-cart .cart-collaterals td {
  vertical-align: middle;
}

.woocommerce-cart .cart-collaterals .cart-subtotal .woocommerce-Price-amount,
.woocommerce-cart .cart-collaterals .order-total td strong .woocommerce-Price-amount {
  color: var(--color-primary);
  font-size: var(--text-xl);
  font-weight: var(--font-semibold);
  text-align: right;
}

.woocommerce-cart .cart-collaterals .shipping,
.woocommerce-cart .cart-collaterals td,
.woocommerce-cart .cart-collaterals th {
  background-color: var(--color-white);
}

.woocommerce-cart .cart-collaterals .shipping ul {
  margin: 0;
  list-style: none;
}

.woocommerce-cart .cart-collaterals .shipping ul li {
  display: flex;
  gap: var(--space-4);
}

.woocommerce-cart .cart-collaterals .shipping .woocommerce-Price-amount {
  color: var(--color-primary);
}

.woocommerce-cart .cart-collaterals .woocommerce-shipping-destination {
  margin-top: var(--space-6);
}

.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a {
  width: 100%;
  display: block;
  padding: var(--space-4) var(--space-6);
  border: 1px solid var(--color-primary);
  border-radius: 2px;
  background: var(--color-primary);
  color: var(--color-white);
  font-size: var(--text-base);
  font-weight: var(--font-normal);
  text-align: center;
  line-height: 1;
  cursor: pointer;
  transition: all var(--transition-time);
  text-transform: uppercase;
}

.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a:hover {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
  text-decoration-color: transparent;
}

@media only screen and (max-width: 768px) {
  td {
    white-space: normal;
  }

  .container-cart-actions {
    flex-direction: column;
    align-items: flex-start;
  }

  .woocommerce-cart .woocommerce .woocommerce-cart-form,
  .woocommerce-cart .cart-collaterals {
    min-width: unset;
    flex: 100%;
  }

  .woocommerce-cart-form tbody tr {
    display: block;
  }

  .woocommerce-cart-form .product-remove,
  .woocommerce-cart-form .product-thumbnail,
  .woocommerce-cart-form .product-price,
  .woocommerce-cart-form .product-subtotal {
    display: inline-block;
  }

  .woocommerce-cart-form tbody td {
    border-top: none;
    white-space: inherit;
  }

  .woocommerce-cart-form table.shop_table_responsive tr td::before {
    content: "";
  }

  table.shop_table_responsive tr td {
    text-align: left;
  }

  .woocommerce-cart .woocommerce .woocommerce-cart-form .cart .cart_item {
    margin-bottom: var(--space-6);
    padding-bottom: var(--space-6);
  }

  .woocommerce-cart .woocommerce .woocommerce-cart-form .product-name {
    padding-right: 0;
  }

  .woocommerce-cart .woocommerce .woocommerce-cart-form .cart {
    margin-bottom: var(--space-10);
  }
  .cart-collaterals tbody tr:nth-of-type(odd) {
    background-color: transparent;
  }
  .cart_totals table.shop_table_responsive tr td::before {
    float: unset;
  }

  .coupon {
    display: flex;
    flex-direction: column;
    gap: var(--space-4);
  }

  .includes_tax {
    display: block;
  }
}

/*Empty cart*/

.section-empty-cart img {
  display: block;
  margin-bottom: var(--space-8);
}

.section-empty-cart .cart-empty.woocommerce-info {
  display: block;
  margin-bottom: var(--space-6);
  color: var(--color-primary);
  font-size: var(--text-xxl);
  font-weight: var(--font-semibold);
}

.section-empty-cart .return-to-shop {
  display: inline-block;
  padding: var(--space-3) var(--space-6);
  border: 1px solid var(--color-secondary);
  border-radius: 10px;
  background-color: var(--color-secondary);
  color: var(--color-white);

  text-transform: uppercase;
  cursor: pointer;
}

.section-empty-cart .return-to-shop a {
  color: var(--color-white);
  font-weight: var(--font-normal);
}
